logo
Apache Lounge
Webmasters

 

About Forum Index Downloads Search Register Log in  RSS Apache Lounge  


Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Your donations will help to keep this site alive and well, and continuing building binaries. Apache Lounge is not sponsored.



Post new topic   Forum Index -> Building & Member Downloads View previous topic :: View next topic
Reply to topic   Topic: x64 PHP 5.1.2 and mod_ssl module.
Author
dj02



Joined: 11 Dec 2005
Posts: 23
Location: FI, EU

PostPosted: Thu 02 Mar '06 12:08    Post subject: x64 PHP 5.1.2 and mod_ssl module. Reply with quote

Hi,

I have Windows XP Professional x64 (Service Pack 1) installed.
I founded from the internet x64 packed Apache 2.2.0.

but it doesn't include x64 mod_ssl.so and openssl.

I would need x64 php5apache2.dll and x64 mod_ssl.so.
Back to top
Jorge



Joined: 12 Mar 2006
Posts: 376
Location: Belgium

PostPosted: Sun 12 Mar '06 22:59    Post subject: Re: x64 PHP 5.1.2 and mod_ssl module. Reply with quote

dj02 wrote:
Hi,

I have Windows XP Professional x64 (Service Pack 1) installed.
I founded from the internet x64 packed Apache 2.2.0.

but it doesn't include x64 mod_ssl.so and openssl.

I would need x64 php5apache2.dll and x64 mod_ssl.so.


Where i did you get the packaged from?
Back to top
dj02



Joined: 11 Dec 2005
Posts: 23
Location: FI, EU

PostPosted: Fri 17 Mar '06 23:35    Post subject: Reply with quote

Talk about Apache x64: http://www.gossamer-threads.com/lists/apache/dev/301535

and

Apache 2.2 x64 package from: http://jorge.hosting-it.be/Apache-x64.zip

But this doesn't include mod_ssl.so & openssl.
Back to top
Jorge



Joined: 12 Mar 2006
Posts: 376
Location: Belgium

PostPosted: Sun 19 Mar '06 12:46    Post subject: Reply with quote

Yeah i know it doen't include it,
Since openssl won't build under 64bit.... so neither can mod_ssl
Back to top


Reply to topic   Topic: x64 PHP 5.1.2 and mod_ssl module. View previous topic :: View next topic
Post new topic   Forum Index -> Building & Member Downloads